Subject: Re: .uanai ne'i le velcli

From: Jordan DeLong <[email-masked]>
Date: Sun, 18 Aug 2002 09:58:53 -0500

On Sun, Aug 18, 2002 at 03:53:10AM -0800, Brion VIBBER wrote:
> coi rodo mi'e braiyn. .i .ui mi ca cilre la lojban. fo le 9 moi ckupau 
> po le velcli cukta .i ku'i da cizra mi .i lenu mi velsmu srera cu cumki

coi doi

> .i ne'i le 3 pi'e 1 moi fanva selcpe zoi gy. I mail you in Lojban. gy. 
> goi ko'a se fanva fu lu .i mi mrilu fi do bau la lojban. li'u goi ko'e
> .i .ue .uanai pe'i ko'e se smuni zoi gy. I (am the initiator in a 
> transaction with a delivery service to send something to you) in Lojban. 
> gy. mi .i .o'acu'i mi fanva ko'a fu lu .i mi mrilu zo'e pe bau la 
> lojban. do li'u

.ipe'i do drani leka smuni ko'e .ijeji'abo le remoi jufra pe do cu
banzu le se nitcu be do .isemu'ibo mi bilga zo'o lenu zausku fi do

> .i ni'o ne'i le 7 pi'e 4 moi fanva selcpe zoi gy. I was talking to a 
> friend I forgot to talk to earlier. gy. goi ko'i se fanva fu lu .i mi pu 
> tavla lo pendo poi mi to'e morji lenu mi tavla ke'a puku li'u goi ko'o 
> .i .oi ko'o se smuni fi mi fe zoi gy. I was talking to a friend who I 
> forgot that I talked to earlier. gy. .i .oi .uonai

.ipe'i le se stidi be la xorxes. cu banzu .iku'i mi jinvi ledu'u
zo le zo lo zmadu fi le ka drani kei mu'i leza'i do djuno ledu'u
dakau poi do tavla ke'a ku'o pendo do
 
.i bau le glibau mu'i leza'i mi na'e ka'e xamgu cusku bau la lojban .u'i
.i zoi gy. The "le" article is more appropriate there because you
(presumably) know which of your friends you are talking about, and
thus are describing something already in mind. "lo" would mean you
were thinking abstractly about anyone which would be your friend .gy

.isemu'iku .e'u do bilga co pilno da poi simsa lu
mi pu tavla le mi pendo poi mi to'e morji lenu .ei tavla ke'a
li'u

> .i ni'o .u'ocu'i ko sidju mi lenu mi jimpe leka mi srera .i mu'o

.i.uidai le'i do srera cu cmalu .iji'a .a'o do ba tavla sepi'o
la .irycys poi lojbo

co'o

-- 
Jordan DeLong
[email-masked]